NETGTP(1)

NAME
netgtp - Connects to a remote Go program supporting Go Text Protocol.

SYNOPSIS

netgtp [-config file] [-help] [-timeout sec] [-version] hostname port

DESCRIPTION

Connects to a Go program supporting Go Text Protocol on a remote computer, with host name hostname on port port, and connects the network output and input stream to standard input and output.

OPTIONS

-config file
    Read command line options and arguments from file.

-help
    Display help and exit.

-timeout seconds
    Timeout for stopping trying to connect. Connection is tried every 5 seconds after connection failures until the timeout is reached. Default is 10 seconds.

-version
    Print version and exit.